## matthiasmullie-path-converter 1.1.3

=== debian/changelog ===
matthiasmullie-path-converter (1.1.3-4) unstable; urgency=medium

  * show PHP & PHPUnit deprecations during tests
  * fix tests under PHPUnit 11/12

 -- Joseph Nahmias <jello@debian.org>  Sun, 31 Aug 2025 16:07:39 -0400

matthiasmullie-path-converter (1.1.3-3) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Team upload.
  * [a10d7cb] add support for phpunit 10 (Closes: #1039754, #1070513)

  [ Joe Nahmias ]
  * adjust phpabtpl usage for pkg-php-tools v1.45 (Closes: #1074183, #1048771)
  * enable salsa CI pipeline
  * bump std-ver: no changes
  * avoid explicit --with in dh(1) invocation as it's duplicative with Build-Dep

 -- Joseph Nahmias <jello@debian.org>  Tue, 13 Aug 2024 21:32:52 -0400

matthiasmullie-path-converter (1.1.3-2) unstable; urgency=medium

  * [0fac16f] install README.md
  * [dfb55fb] add autoload override for pkg-php-tools

 -- Joseph Nahmias <jello@debian.org>  Sun, 12 Jun 2022 19:37:56 -0400

matthiasmullie-path-converter (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #1012157)
  * [8683206] fix tests to run in newer phpunit
  * [7505e19] run testsuite as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Mon, 30 May 2022 21:10:25 -0400
