=== debian/control ===
Source: matthiasmullie-path-converter
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 phpab,
 phpunit <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/matthiasmullie/path-converter
Vcs-Browser: https://salsa.debian.org/php-team/pear/matthiasmullie-path-converter
Vcs-Git: https://salsa.debian.org/php-team/pear/matthiasmullie-path-converter.git
Rules-Requires-Root: no

Package: php-matthiasmullie-path-converter
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP library to generate relative path from one file to another
 This library for PHP calculates the relative path traversal from one file
 to another.
