=== debian/watch ===
# See uscan(1) for format
version=4

# Access git repo directly with gitexport=all since upstream excludes many
# files from their release archives.
opts="mode=git,gitexport=all,dversionmangle=auto,repacksuffix=+ds" \
   https://github.com/matthiasmullie/path-converter.git \
   refs/tags/v?(\d[\d.]*)
